﻿        #MenuStartTop
        {
            /*list-style:none;
            
            margin-left:0px;
            margin-right:0px;
            
            padding:0;
            padding-top:3px;
            padding-bottom:3px;
            
            /*padding:0;
            margin:0;
            font-size:11px;*/
        }

        #MenuStartTop .menu {
            /*font-size:12px;
            color:gray;*/
            /*padding-right:7px;*/
            /*padding-left:7px;*/
            margin:0px;
            padding:0px;
            
            font-size:10px;
            
            
            
            /*height:25px;*/
            
            /*border-bottom: solid 1px #8C7D6F;*/
        }
        
        #MenuStartTop .selected {
            /*background-image:url('/Images/Site/MenuMain_BG.gif');*/
            border-top: solid 1px #8C7D6F;
            border-left: solid 1px #8C7D6F;
            border-right: solid 1px #8C7D6F; 
            border-bottom: solid 0px #8C7D6F;  
            /**padding-bottom:4px;*/
        }
        
        
        #MenuStartTop .menu A {
            color:#8C7D6F;
        }
        
        #MenuStartTop .selected A {
            color:#FFFFFF;
        }
        























            #SideMenu
            {
               font-weight:normal; 
   	            
            }
            
            #SideMenu .menu{
                padding-right:14px;
                padding-left:14px;
            }
            
            
            #SideMenu a{
               text-decoration:none;
               color:#666666;
               /* 
                margin:0;
                padding-left:15px;
                padding-right:15px;
                */
                
            }
            
            #SideMenu .Selected a{
                /*
                margin:0;
                padding-left:15px;
                padding-right:15px;
                */
                color:#0078F0;
               /* background: url('../img/BulletStar_MainMenu.gif') no-repeat  0px 3px;*/
            }
            
            
            #SideMenu a:hover{
                /*
                margin:0;
                padding-left:15px;
                padding-right:15px;
                */
                color:#0078F0;
                /*background: url('../img/BulletStar_MainMenu.gif') no-repeat  0px 3px;*/
            }
            

















             #SideMenuSub
            {
               font-weight:bold; 
   	            
            }
            
            #SideMenuSub .menu{
                /*padding-right:20px;
                padding-left:20px;*/
            }
            
            
            #SideMenuSub a{
               color:#666666;
               /* 
                margin:0;
                padding-left:15px;
                padding-right:15px;
                */
                
            }
            
            #SideMenuSub .Selected a{
                /*
                margin:0;
                padding-left:15px;
                padding-right:15px;
                */
                color:#2494ED;
               /* background: url('../img/BulletStar_MainMenu.gif') no-repeat  0px 3px;*/
            }
            
            
            #SideMenuSub a:hover{
                /*
                margin:0;
                padding-left:15px;
                padding-right:15px;
                */
                color:#2494ED;
                /*background: url('../img/BulletStar_MainMenu.gif') no-repeat  0px 3px;*/
            }
































/* MENU */
.MenuMainTable{
    cursor:pointer;
    cursor:default;
}

.MenuMainCell{}

A.MenuMainLink{
    color:#FFFFFF;
    font-weight:bold;
    font-size:12px;
    padding-right:2px;
    padding-left: 2px;
    text-decoration:none;
}

A.MenuMainLink:hover, A.MenuMainLinkSelected:hover, A.MenuMainLinkSelected
{
	color: #0078F0;
}

.MenuMainSubTable
{
	background-color: #66CC33;
	border-top: solid 1px #FFFFFF;
}

.MenuMainSubCell{
    padding-top:0px;
    padding-bottom:4px;
    padding-right:14px;
    padding-left:14px;
    border-bottom: solid 1px #FFFFFF;
    border-right: solid 1px #FFFFFF;
    border-left: solid 1px #FFFFFF;
}

A.MenuMainSubLink , A.MenuMainSubLinkSelected{
    color:#FFFFFF;
    font-weight:bold;
    font-size:12px;
    text-decoration:none;
}


A.MenuMainSubLink:hover, A.MenuMainSubLinkSelected:hover
{
	color: #0078F0;
	font-weight: bold;
	font-size: 12px;
	text-decoration: none;
}


#MainMenu{}
 
#MainMenu .menu{
     color:#FFFFFF;
     text-decoration:none;
     font-size:12px;
}

#MainMenu .menu.Selected{
     color:#000000;
     text-decoration:none;
     font-size:12px;
}



/* Menu Footer */
#MainMenuFooter{
   font-weight:bold; 
}
#MainMenuFooter .menu{
    padding-right:4px;
    padding-left:4px;
}
#MainMenuFooter a{
   font-size:13px;
   color:#538CE1;
}
#MainMenuFooter .Selected a{
    color:#538CE1;
}
#MainMenuFooter a:hover{
    color:#538CE1;
}



/*############# Menu Left Bar ##################################*/
#MenuLeftBarTitle H2
{
	color:#66CC33;
	font-weight:normal;
	margin: 0px 16px 0px 16px;
}








             #MainMenuFooter
            {
               color:#41B4E1;
               font-size:11px;
               font-weight:normal;
   	            
            }
            
            #MainMenuFooter .menu{
                padding:0px;
                margin:0px;
                padding-right:0px;
                padding-left:0px;
            }
            
            
            #MainMenuFooter a{
               color:#41B4E1;
               font-size:11px;
               text-decoration:none;
               /* 
                margin:0;
                padding-left:15px;
                padding-right:15px;
                */
                
            }
            
            #MainMenuFooter.Selected A{
                /*
                margin:0;
                padding-left:15px;
                padding-right:15px;
                */
                color:orange;
               /* background: url('../img/BulletStar_MainMenu.gif') no-repeat  0px 3px;*/
            }
            
            
            #MainMenuFooter A:hover{
                /*
                margin:0;
                padding-left:15px;
                padding-right:15px;
                */
                color:orange;
                /*background: url('../img/BulletStar_MainMenu.gif') no-repeat  0px 3px;*/
            }